README.md

MetaSparseKmeans

Github repository for MetaSparseKmeans

Required Package

Install this package from github

First you need R devtools package installed.

library(devtools)
install_github("Caleb-Huo/MetaSparseKmeans", build_vignettes=TRUE)
install.packages("MetaSparseKmeans_0.0.3.tar.gz",repos=NULL,type="source")

How to use this R package:

browseVignettes("MetaSparseKmeans")


Caleb-Huo/MetaSparseKmeans documentation built on April 7, 2018, 3:09 p.m.